Subject: [tsvwg] WGLC comments on draft-ietf-tsvwg-ecn-experimentation

From: Ingemar Johansson S <[email-masked]>
Date: Wed, 31 May 2017 08:37:26 +0000

Hi

I have read through https://tools.ietf.org/html/draft-ietf-tsvwg-ecn-experimentation-02 and given that I have read it before I have mostly only editorial nits.

+ Page 13: "..sender SHOULD set the ECT(0) codepoints."  Why is it a SHOULD and not a MUST ?

Minor nits:
+ I-D.briscoe-tsvwg-ecn-l4s-id should be I-D.ietf-tsvwg-ecn-l4s-id
+ Page 9. The text starting with 'Senders are free...' ending with 'SHOULD use ECT(0)' make is difficult at first to deduce what is draft/RFC text and what is comments. An alternative would be to enclose all draft/RFC text in double quotes "..." . But this is not important, took me roughly 30 seconds to interpret the text correctly :)

Regards
/Ingemar

==================================
Ingemar Johansson  M.Sc.
Master Researcher

Ericsson AB
Wireless Access Networks
Labratoriegränd 11
971 28, Luleå, Sweden
Phone +46-1071 43042
SMS/MMS +46-73 078 3289
[email-masked]<mailto:[email-masked]>
www.ericsson.com

A mistake is to commit a misunderstanding
                     Bob Dylan
==================================